<Ui xmlns="http://www.blizzard.com/wow/ui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<CheckButton name="CDBCheckButtonTemplate" virtual="true">
		<Size>
			<AbsDimension x="32" y="32"/>
		</Size>
		<Layers>
			<Layer>
				<FontString name="$parentText" font="Fonts\FRIZQT__.TTF" text="Hide Minimap">
					<Anchors>
						<Anchor point="LEFT" relativePoint="RIGHT">
							<Offset>
								<AbsDimension x="-2" y="0"/>
							</Offset>
						</Anchor>
					</Anchors>
					<FontHeight>
						<AbsValue val="10"/>
					</FontHeight>
					<Color r="1" g="0.8196079" b="0"/>
					<Shadow>
						<Color r="0" g="0" b="0"/>
						<Offset>
							<AbsDimension x="1" y="-1"/>
						</Offset>
					</Shadow>
				</FontString>
			</Layer>
		</Layers>
		<NormalTexture file="Interface\Buttons\UI-CheckBox-Up"/>
		<PushedTexture file="Interface\Buttons\UI-CheckBox-Down"/>
		<HighlightTexture file="Interface\Buttons\UI-CheckBox-Highlight" alphaMode="ADD"/>
		<CheckedTexture file="Interface\Buttons\UI-CheckBox-Check"/>
		<DisabledCheckedTexture file="Interface\Buttons\UI-CheckBox-Check-Disabled"/>
	</CheckButton>
	<Slider name="CDBSliderTemplate" enableMouse="true" orientation="HORIZONTAL" virtual="true">
		<Size>
			<AbsDimension x="128" y="17"/>
		</Size>
		<Anchors>
			<Anchor point="LEFT"/>
			<Anchor point="RIGHT"/>
		</Anchors>
		<Backdrop bgFile="Interface\Buttons\UI-SliderBar-Background" edgeFile="Interface\Buttons\UI-SliderBar-Border" tile="true">
			<BackgroundInsets>
				<AbsInset left="3" right="3" top="6" bottom="6"/>
			</BackgroundInsets>
			<TileSize>
				<AbsValue val="8"/>
			</TileSize>
			<EdgeSize>
				<AbsValue val="8"/>
			</EdgeSize>
		</Backdrop>
		<Layers>
			<Layer>
				<FontString name="$parentTitle" font="Fonts\FRIZQT__.TTF">
					<Anchors>
						<Anchor point="BOTTOM" relativePoint="TOP"/>
					</Anchors>
					<FontHeight>
						<AbsValue val="10"/>
					</FontHeight>
					<Color r="1" g="0.8196079" b="0"/>
					<Shadow>
						<Color r="0" g="0" b="0"/>
						<Offset>
							<AbsDimension x="1" y="-1"/>
						</Offset>
					</Shadow>
				</FontString>
				<FontString name="$parentLow" font="Fonts\FRIZQT__.TTF">
					<Anchors>
						<Anchor point="TOPLEFT" relativePoint="BOTTOMLEFT"/>
					</Anchors>
					<FontHeight>
						<AbsValue val="10"/>
					</FontHeight>
					<Color r="1" g="1" b="1"/>
					<Shadow>
						<Color r="0" g="0" b="0"/>
						<Offset>
							<AbsDimension x="1" y="-1"/>
						</Offset>
					</Shadow>
				</FontString>
				<FontString name="$parentHigh" font="Fonts\FRIZQT__.TTF">
					<Anchors>
						<Anchor point="TOPRIGHT" relativePoint="BOTTOMRIGHT"/>
					</Anchors>
					<FontHeight>
						<AbsValue val="10"/>
					</FontHeight>
					<Color r="1" g="1" b="1"/>
					<Shadow>
						<Color r="0" g="0" b="0"/>
						<Offset>
							<AbsDimension x="1" y="-1"/>
						</Offset>
					</Shadow>
				</FontString>
			</Layer>
		</Layers>
		<ThumbTexture name="$parentThumb" file="Interface\Buttons\UI-SliderBar-Button-Horizontal">
			<Size>
				<AbsDimension x="32" y="32"/>
			</Size>
		</ThumbTexture>
	</Slider>
	<Frame name="CDBHorizontalSlider" virtual="true">
		<Size>
			<AbsDimension x="128" y="50"/>
		</Size>
	</Frame>
	<Frame name="CDBLabelTemplate" virtual="true">
		<Size>
			<AbsDimension x="75" y="18"/>
		</Size>
		<Layers>
			<Layer>
				<FontString name="$parentLabel" font="Fonts\FRIZQT__.TTF">
					<Anchors>
						<Anchor point="TOPLEFT"/>
						<Anchor point="BOTTOMRIGHT"/>
					</Anchors>
					<FontHeight>
						<AbsValue val="10"/>
					</FontHeight>
					<Color r="1" g="0.8196079" b="0"/>
					<Shadow>
						<Color r="0" g="0" b="0"/>
						<Offset>
							<AbsDimension x="1" y="-1"/>
						</Offset>
					</Shadow>
				</FontString>
			</Layer>
		</Layers>
	</Frame>
	<Button name="CDBColorTemplate" virtual="true">
		<Size>
			<AbsDimension x="32" y="32"/>
		</Size>
		<Scripts>
			<OnClick>CDB_ColorPicker(this:GetID());</OnClick>
		</Scripts>
		<NormalTexture name="$parentSwatch" file="Interface\ChatFrame\ChatFrameColorSwatch">
			<TexCoords left="0" right="1" top="0" bottom="1"/>
		</NormalTexture>
		<PushedTextOffset x="0" y="0"/>
	</Button>
	<Button name="CDBButtonTemplate" virtual="true">
		<Size>
			<AbsDimension x="100" y="22"/>
		</Size>
		<NormalTexture file="Interface\Buttons\UI-Panel-Button-Up">
			<TexCoords left="0" right="0.625" top="0" bottom="0.6875"/>
		</NormalTexture>
		<PushedTexture file="Interface\Buttons\UI-Panel-Button-Down">
			<TexCoords left="0" right="0.625" top="0" bottom="0.6875"/>
		</PushedTexture>
		<DisabledTexture file="Interface\Buttons\UI-Panel-Button-Disabled">
			<TexCoords left="0" right="0.625" top="0" bottom="0.6875"/>
		</DisabledTexture>
		<HighlightTexture file="Interface\Buttons\UI-Panel-Button-Highlight" alphaMode="ADD">
			<TexCoords left="0" right="0.625" top="0" bottom="0.6875"/>
		</HighlightTexture>
		<ButtonText name="$parentText">
			<FontHeight>
				<AbsValue val="10"/>
			</FontHeight>
		</ButtonText>
		<NormalFont inherits="GameFontNormal" font="Fonts\FRIZQT__.TTF">
			<FontHeight>
				<AbsValue val="12"/>
			</FontHeight>
			<Color r="1" g="0.8196079" b="0"/>
			<Shadow>
				<Color r="0" g="0" b="0"/>
				<Offset>
					<AbsDimension x="1" y="-1"/>
				</Offset>
			</Shadow>
		</NormalFont>
		<HighlightFont inherits="GameFontHighlight" font="Fonts\FRIZQT__.TTF">
			<FontHeight>
				<AbsValue val="12"/>
			</FontHeight>
			<Color r="1" g="1" b="1"/>
			<Shadow>
				<Color r="0" g="0" b="0"/>
				<Offset>
					<AbsDimension x="1" y="-1"/>
				</Offset>
			</Shadow>
		</HighlightFont>
		<DisabledFont inherits="GameFontDisable" font="Fonts\FRIZQT__.TTF">
			<FontHeight>
				<AbsValue val="12"/>
			</FontHeight>
			<Color r="0.4980392" g="0.4980392" b="0.4980392"/>
			<Shadow>
				<Color r="0" g="0" b="0"/>
				<Offset>
					<AbsDimension x="1" y="-1"/>
				</Offset>
			</Shadow>
		</DisabledFont>
	</Button>

	<Frame name="CooldownBarsOptions" hidden="true">
		<Size>
			<AbsDimension x="604" y="479"/>
		</Size>
		<Anchors>
			<Anchor point="CENTER" relativeTo="UIParent">
				<Offset>
					<AbsDimension x="0" y="0"/>
				</Offset>
			</Anchor>
		</Anchors>
		<Backdrop bgFile="Interface\DialogFrame\UI-DialogBox-Background" edgeFile="Interface\DialogFrame\UI-DialogBox-Border" tile="true">
			<BackgroundInsets>
				<AbsInset left="11" right="12" top="12" bottom="11"/>
			</BackgroundInsets>
			<TileSize>
				<AbsValue val="32"/>
			</TileSize>
			<EdgeSize>
				<AbsValue val="32"/>
			</EdgeSize>
		</Backdrop>
		<Layers>
			<Layer>
				<Texture name="$parentTitleBorder" file="Interface\DialogFrame\UI-DialogBox-Header">
					<Size>
						<AbsDimension x="160" y="32"/>
					</Size>
					<Anchors>
						<Anchor point="TOP">
							<Offset>
								<AbsDimension x="0" y="5"/>
							</Offset>
						</Anchor>
					</Anchors>
					<TexCoords left="0.2" right="0.8" top="0" bottom="0.6"/>
				</Texture>
				<FontString name="$parentTitleString" font="Fonts\FRIZQT__.TTF" text="Cooldown Bars">
					<Size>
						<AbsDimension x="140" y="0"/>
					</Size>
					<Anchors>
						<Anchor point="TOP">
							<Offset>
								<AbsDimension x="0" y="-4"/>
							</Offset>
						</Anchor>
					</Anchors>
					<FontHeight>
						<AbsValue val="12"/>
					</FontHeight>
					<Color r="1" g="0.8196079" b="0"/>
					<Shadow>
						<Color r="0" g="0" b="0"/>
						<Offset>
							<AbsDimension x="1" y="-1"/>
						</Offset>
					</Shadow>
				</FontString>
			</Layer>
		</Layers>
		<Frames>
			<Frame name="$parentLabel16" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="461" y="-263"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>CooldownBarsOptionsLabel16Label:SetText(string.format( "%d", CooldownBarsOptionsHorizontalSlider10Slider:GetValue()*100 ).. "%");</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentHorizontalSlider10" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="436" y="-231"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="0.5" maxValue="2" defaultValue="1" valueStep="0.01" >
						<Scripts>
							<OnValueChanged>
								CooldownAlertLabel1:SetScale(this:GetValue());
							</OnValueChanged>
						</Scripts>
					</Slider>
				</Frames>
			</Frame>
			<Frame name="$parentLabel15" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="461" y="-207"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>CooldownBarsOptionsLabel15Label:SetText( CooldownBarsOptionsHorizontalSlider9Slider:GetValue() );</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentHorizontalSlider9" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="436" y="-175"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="0" maxValue="3" defaultValue="1" valueStep="1"/>
				</Frames>
			</Frame>
			<Frame name="$parentTextures" inherits="UIDropDownMenuTemplate" enableMouse="true">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="420" y="-289"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnLoad>
				UIDropDownMenu_Initialize(CooldownBarsOptionsTextures, function()
				local tex1 = { text = CDB_TEXTURES_STANDARD,
							  value = 1,
							  func = function()
								UIDropDownMenu_SetSelectedValue(CooldownBarsOptionsTextures, 1);
							  end }
				
				local tex2 = { text = CDB_TEXTURES_CILO,
							  value = 2,
							  func = function()
								UIDropDownMenu_SetSelectedValue(CooldownBarsOptionsTextures, 2);
							  end }
				
				local tex3 = { text = CDB_TEXTURES_SMOOTH,
							  value = 3,
							  func = function()
								UIDropDownMenu_SetSelectedValue(CooldownBarsOptionsTextures, 3);
							  end }
				
				local tex4 = { text = CDB_TEXTURES_HIDE,
							  value = 4,
							  func = function()
								UIDropDownMenu_SetSelectedValue(CooldownBarsOptionsTextures, 4);
							  end }

				UIDropDownMenu_AddButton(tex1);
				UIDropDownMenu_AddButton(tex2);
				UIDropDownMenu_AddButton(tex3);
				UIDropDownMenu_AddButton(tex4);
				end);
				UIDropDownMenu_SetWidth(120, CooldownBarsOptionsTextures);
			</OnLoad>
				</Scripts>
			</Frame>
			<CheckButton name="$parentCheckButton17" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="435" y="-365"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton16" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="435" y="-327"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton15" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-327"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton14" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-48"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton13" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-48"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentLabel14" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="461" y="-107"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						if ( CooldownBarsOptionsHorizontalSlider8Slider:GetValue() ~= 2 ) then
							CooldownBarsOptionsLabel14Label:SetText( string.format( "%ds", CooldownBarsOptionsHorizontalSlider8Slider:GetValue() ) );
						else
							CooldownBarsOptionsLabel14Label:SetText( CDB_ALWAYS );
						end
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentHorizontalSlider8" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="436" y="-75"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="2" maxValue="30" defaultValue="2" valueStep="1"/>
				</Frames>
			</Frame>
			<CheckButton name="$parentCheckButton12" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-365"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentLabel13" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="461" y="-154"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel13Label:SetText(string.format("%d%%", 100*CooldownBarsOptionsHorizontalSlider5Slider:GetValue()));
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentLabel12" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="327" y="-154"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel12Label:SetText(CooldownBarsOptionsHorizontalSlider7Slider:GetValue());
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentLabel11" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="193" y="-151"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel11Label:SetText(string.format("%d%%", CooldownBarsOptionsHorizontalSlider4Slider:GetValue()*100));
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentLabel10" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="59" y="-151"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel10Label:SetText(CooldownBarsOptionsHorizontalSlider2Slider:GetValue());
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentLabel9" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="327" y="-107"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel9Label:SetText(CooldownBarsOptionsHorizontalSlider6Slider:GetValue());
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentLabel8" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="193" y="-107"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel8Label:SetText(CooldownBarsOptionsHorizontalSlider3Slider:GetValue());
					</OnUpdate>
				</Scripts>
			</Frame>
			<Frame name="$parentLabel7" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="59" y="-107"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnUpdate>
						CooldownBarsOptionsLabel7Label:SetText(CooldownBarsOptionsHorizontalSlider1Slider:GetValue());
					</OnUpdate>
				</Scripts>
			</Frame>
			<CheckButton name="$parentCheckButton11" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-289"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton10" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-251"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton9" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-213"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton8" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-175"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentHorizontalSlider7" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-122"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="32" maxValue="300" defaultValue="220" valueStep="1"/>
				</Frames>
			</Frame>
			<Frame name="$parentHorizontalSlider6" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="302" y="-75"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="0" maxValue="10" defaultValue="0" valueStep="1"/>
				</Frames>
			</Frame>
			<CheckButton name="$parentCheckButton7" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-365"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentLabel6" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="72" y="-365"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Frame>
			<Button name="$parentColor6" inherits="CDBColorTemplate" id="6">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-365"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Frame name="$parentHorizontalSlider5" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="436" y="-122"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="0.5" maxValue="1.5" defaultValue="1" valueStep="0.01"/>
				</Frames>
			</Frame>
			<CheckButton name="$parentCheckButton6" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-327"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Button name="$parentButton3" inherits="CDBButtonTemplate" text="Groups">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="253" y="-407"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnClick>this:GetParent():Hide(); CDB_ShowGroups();</OnClick>
				</Scripts>
			</Button>
			<Button name="$parentButton2" inherits="CDBButtonTemplate" text="Cancel">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="315" y="-435"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnClick>this:GetParent():Hide();</OnClick>
				</Scripts>
			</Button>
			<Button name="$parentButton1" inherits="CDBButtonTemplate" text="Okay">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="218" y="-435"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Scripts>
					<OnClick>CooldownBars_SaveOptions();</OnClick>
				</Scripts>
			</Button>
			<Frame name="$parentHorizontalSlider4" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-119"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="0" maxValue="1" defaultValue="1" valueStep="0.01"/>
				</Frames>
			</Frame>
			<Frame name="$parentHorizontalSlider3" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-75"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="10" maxValue="32" defaultValue="10" valueStep="1"/>
				</Frames>
			</Frame>
			<CheckButton name="$parentCheckButton5" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-175"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton4" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-289"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<CheckButton name="$parentCheckButton3" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-251"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentLabel5" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="72" y="-327"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Frame>
			<Button name="$parentColor5" inherits="CDBColorTemplate" id="5">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-327"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<CheckButton name="$parentCheckButton2" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="168" y="-213"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentHorizontalSlider2" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-119"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="0" maxValue="20" defaultValue="15" valueStep="1"/>
				</Frames>
			</Frame>
			<Frame name="$parentLabel4" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="72" y="-289"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Frame>
			<Button name="$parentColor4" inherits="CDBColorTemplate" id="4">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-289"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Frame name="$parentLabel3" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="72" y="-251"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Frame>
			<Button name="$parentColor3" inherits="CDBColorTemplate" id="3">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-251"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Frame name="$parentLabel2" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="72" y="-213"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Frame>
			<Button name="$parentColor2" inherits="CDBColorTemplate" id="2">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-213"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<Frame name="$parentLabel1" inherits="CDBLabelTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="72" y="-175"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Frame>
			<Button name="$parentColor1" inherits="CDBColorTemplate" id="1">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-175"/>
						</Offset>
					</Anchor>
				</Anchors>
			</Button>
			<CheckButton name="$parentCheckButton1" inherits="CDBCheckButtonTemplate">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-48"/>
						</Offset>
					</Anchor>
				</Anchors>
			</CheckButton>
			<Frame name="$parentHorizontalSlider1" inherits="CDBHorizontalSlider">
				<Anchors>
					<Anchor point="TOPLEFT">
						<Offset>
							<AbsDimension x="34" y="-75"/>
						</Offset>
					</Anchor>
				</Anchors>
				<Frames>
					<Slider name="$parentSlider" inherits="CDBSliderTemplate" minValue="1" maxValue="4" defaultValue="2" valueStep="1"/>
				</Frames>
			</Frame>
		</Frames>
	</Frame>
</Ui>
